RSS   Vulnerabilities for 'Kochsuite component'   RSS

2006-08-24
 
CVE-2006-4348

CWE-Other
 

 
PHP remote file inclusion vulnerability in config.kochsuite.php in the Kochsuite (com_kochsuite) 0.9.4 component for Mambo and Joomla! allows remote attackers to execute arbitrary PHP code via a URL in the mosConfig_absolute_path parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top